#! /usr/bin/env bash
FILE="$(realpath "${BASH_SOURCE[0]}")"
ROOT="$(dirname "${FILE}")"

OUTPUT="${ROOT}/out"

#rm --force --recursive "${OUTPUT}"
mkdir --parents "${OUTPUT}"

pandoc \
--standalone \
--self-contained \
--output "${OUTPUT}/index.html" \
--write 'revealjs' \
"${ROOT}/index.md"
